.style {
    padding: 4px;
}
.paragraph_style {
    color: rgb(192, 192, 192);
    font-family: 'Copperplate', 'Trebuchet MS', fantasy;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'Didot', 'Times New Roman', serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 38px;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_External_376_76 {
    position: relative;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.Free_Form {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_376_76 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget1 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget0 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget1 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget0 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
#widget0 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget1 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
.social_outer {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #4F4F4F #4F4F4F #4F4F4F -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 2px 2px 2px medium;
    height: auto;
    left: 0;
    overflow: hidden;
    padding: 10px;
    position: fixed;
    top: 19%;
    width: 50px;
}

.social_outer ul {
    margin: 0;
    padding: 0;
}


.social_outer li {
    float: none;
    list-style: none outside none;
    margin: 5px 0;
    padding: 0;
}